org.eclipse.wst.jsdt.chromium.debug.ui

## Class DialogUtils.Message

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.ui.DialogUtils.Message

Enclosing class:
  DialogUtils

    public static class DialogUtils.Message
    extends java.lang.Object

A user interface message for dialog window. It has text and priority that helps choosing the most important message it there are many of them.

### Constructor Summary

Constructors
Constructor and Description
`Message(java.lang.String text, DialogUtils.MessagePriority priority)`

### Method Summary

All Methods Instance Methods Concrete Methods
`DialogUtils.MessagePriority` `getPriority()`
`java.lang.String` `getText()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Message

    public Message(java.lang.String text,
                   DialogUtils.MessagePriority priority)

### Method Detail

#### getText

    public java.lang.String getText()

#### getPriority

    public DialogUtils.MessagePriority getPriority()